@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@import url(http://fonts.googleapis.com/css?family=Lato:400,700,300);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,700);

body{
  background: #fff9db ;
  color: #39150f;
  font-weight: normal;

  font-size: 16px;
  font-family: 'Lato',Verdana,Geneva,Helvetica,sans-serif;
  line-height: 1.5;

}

h1, h2, h3, h4, h5, h6{
  font-family: Georgia;
  color: #39150f;
}
  h1 {
    font-size: 30px;
    padding-bottom: 10px;
  }
  h2{
    font-size: 26px;
    padding-bottom: 8px;
  }
  h3{
    font-size: 24px;
    padding-bottom: 7px;
  }
  h4{
    font-size: 18px;
    padding-bottom: 6px;
  }
  h5{
    font-size: 16px;
    padding-bottom: 5px;
  }
  h6{
    font-size: 14px;
    padding-bottom: 4px;
  }

a{
  color: #FF9a29;
  text-decoration: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear ;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
  a:hover{
    color: #AAA;
    text-decoration: underline;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear ;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
  }
p{
  margin: 0 0 1.5em 0;
}
ol, ul{
  margin-bottom: 1em;
}
  ol li,
  ul li{
    margin-left: 30px;
  }

.cms_content ul{
  list-style: disc;
  list-style-position: outside;
}
.cms_content ol{
  list-style: decimal;
  list-style-position: outside;
}

blockquote{
  border-left: 3px solid #8A8A8A;
  font-style: italic;
  margin: 15px;
  padding-left: 15px;
}
pre{
  margin-bottom: 1em;
}

table tr td{
  border: none;
  padding: 15px 5px;
  vertical-align: middle;
}
  table tr td span{
    color: #9c9c9c;
  }


  table tr td:last-child{
    border-right: none;
  }


  table tr th{
  background: none repeat scroll 0 0 #371A0A;
  border: medium none;
  color: #FFF9DB;
  font-size: 14px;
  padding: 15px 5px;
  vertical-align: middle;
  }

  table tr.even{
    background-color: #E5DABC;
  }
  table tr.odd{
    background-color: #F7F1D1;
  }
.pagination{
  text-align: center;
}
  .pagination a{
    background: none repeat scroll 0 0 #593A24;
    border: none;
    color: #fff9db;
    display: inline-block;
    font-size: 13px;
    margin: 0 5px;
    padding: 9px 15px;
    text-decoration: none;
    text-transform: uppercase;
  }
  .pagination a:hover,
  .pagination a.curren,
  .pagination a.active{
    background: #f6c88f;
    color: #4d3f3f;
    text-decoration: none;
  }

img.right{
  float: right;
  margin-left: 10px;
}
  img.left{
    float: left;
    margin-right: 10px;
  }
  img.leftAlone{
    float: left;
    margin-right: 100%;
  }
  img.center{
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

.important{
}

small{
  font-size: smaller;
}

hr, .separator, .line{
  border: none;
  border-top: 1px solid #b2ae99;
  font-size: 0;
  height: 0;
  margin: 20px 0;
}

.breadcrumb{
  color: #FFFFFF;
  font-size: 24px;
  font-family: Georgia;
  margin: 0 auto;
  padding-top: 50px;
  position: relative;
  text-transform: uppercase;
  /*width: 960px; */
}
  .breadcrumb a{
    color: #FF9A29;
    text-decoration: none;
  }
  .breadcrumb a:hover{
    color: #EEE;
  }


.clear{
  clear: both;
  float: none;
}

/*** FORM ***/
form{
  margin-bottom: 10px;
}

input, textarea, select{
  background: #e5dabc;
  border: none;
  color: #ab8d88;
  font-family: 'Lato', sans-serif;

  padding: 15px 5px;
  width: 20em;


}
  input[type=checkbox], input[type=radio]{
    background-color: transparent;
    border: none;
    width: auto;
  }
  input:hover, input.active, input:focus,
  textarea:hover, textarea.active, textarea:focus,
  select:hover, select.active, select:focus{
  }

button, input[type=submit], .button,
.button_red, .Actions .button_red{
  background: #593a24;
  border: none;
  color: #fff9db;
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  font-weight: normal;
  padding: 15px 25px;
  text-decoration: none;
  vertical-align: middle;
  text-transform: uppercase;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
  width: auto;


  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear ;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.button{



}


  button:hover, button:focus,
  .button:hover, .button:focus,
  input[type=submit]:hover, input[type=submit]:focus,
  .button_red:hover, .Actions .button_red:hover, .Actions .button_red:focus{
    background: #f6c88f;
    color: #4d3f3f;
    text-decoration: none;
    -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear ;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  }

/* bb code */
strong{
  font-weight: bold;
}
em{
  font-style: italic;
}  

/*** left right form ***/
label.left{
/*  float: left;
  font-weight: bold;*/
  color: #6D6A63;
  font-size: 12px;
  padding: 3px;
  text-align: right;
  width: 100px;
}
.field{
  clear: both;
  padding-bottom: 30px;
}
input.day, input.month, input.year{
  width: auto;
}
input.action,
form p.checkbox{
}
.checkboxset li,
.optionset li{
  list-style: none;
  margin: 0 20px 0 0;
  padding-top: 0;
}
  .optionset li input,
  .checkboxset li input{
    width: auto;
  }
.middleColumn,
.captcha_field,
.Actions{
  /*margin-left: 106px;*/
}
  .middleColumn ul{
    margin: 0;
  }
#ForgotPassword{
}

/*** MESSAGE ***/
.message{
  /*border: 1px solid;      */
  border: none;
  margin: 10px 0;
  padding: 15px 10px 15px 50px;
  background-repeat: no-repeat;
  background-position: 10px center;
  width: 250px;
}
  .info{
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('img/info.png');
  }
  .success, .green{
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('img/success.png');
  }
  .warning, .notice{
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('img/warning.png');
  }
  .required, .bad, .validation, .red, .error{
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('img/error.png');
  }




